@charset "utf-8";

/*배경이미지*/

.bg_wrap {
    background-image: url(https://portfolio-bk.shop/debates02/img/main_bg.png);

    background-repeat: no-repeat;
    background-attachment: fixed;

}


/*헤더*/


.mob_header {
    display: none;
}

header {
    position: relative;
    width: 100%;
    height: 80px;
    background-color: #fff;
    display: flex;
    align-items: center;
}

.header_wrap {
    position: relative;
    width: 1200px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header_wrap > .logo_wrap {
    display: flex;
    align-items: center;


}

.header_wrap > .logo_wrap > .homepage_btn {

    font-size: 20px;
    margin-left: 10px;
}

.header_wrap > .logo_wrap > .homepage_btn::before {

    content: "";
    display: block;
    width: 2px;
    height: 18px;
    background-color: gray;
    display: inline-block;
    margin-right: 8px;


}



.header_notice > ul > li {

    text-align: right;
    color: #000;
    line-height: 1;
    font-weight: 600;

}

.header_notice > ul > li.font_16 {
    font-size: 16px;
}

.header_notice > ul > li > .font_28 {
    font-size: 28px;
    color: #9f1c20;
    font-weight: 700;


}

.header_notice > ul > li > .font_18 {
    font-size: 18px;

}


nav {
    /*   display: none; */
    position: absolute;
    text-align: center;
    top: 151%;
    left: 0;
    width: 100%;
    background: var(--bc);
    transform: scale(1, 0);
    transform-origin: top;
    transition: transform 400ms ease;

}

nav ul {
    margin: 0;
    padding: 0;
    list-style: none;
    background-color: #efefef;
}

nav li {
    line-height: 80px;
    font-size: 25px;
    border-top: 1px solid #e1e1e1;

}

nav li.active{
    
   background-color: #1f293d 
    
}



nav a {
    color: #666;
    text-decoration: none;
    font-size: 18px;
    font-weight: 500;


}

nav li.active > a{
    
    font-size:20px;
    font-weight: 700;
    color:#fff;
    
    
}





.nav-toggle {
    display: none;
}

.nav-toggle:checked ~ nav {
    /*   display: block; */
    transform: scale(1, 1);
}

.nav-toggle:checked ~ nav a {
    opacity: 1;
    transition: opacity 250ms ease 250ms;
}

.nav-toggle-label {
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    border: solid 1px rgba(255, 255, 255, 0.4);
    border-radius: 9px;
    margin-left: 1em;
    height: 50px;
    width: 60px;
}

.nav-toggle-label span,
.nav-toggle-label span::before,
.nav-toggle-label span::after {
    display: block;
    background: #1f293d;
    height: 3px;
    width: 30px;
    border-radius: 3px;
    position: relative;
    transition: transform 200ms ease-in-out;
}

.nav-toggle-label span {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.nav-toggle-label span::before,
.nav-toggle-label span::after {
    content: '';
    position: absolute;
    transform-origin: left;
}

.nav-toggle-label span::before {
    bottom: 10px;
}

.nav-toggle-label span::after {
    top: 10px;
}

.nav-toggle:checked ~ .nav-toggle-label span {
    background-color: rgba(0, 0, 0, 0);
    transform: translate(-10px, -2px);
}

.nav-toggle:checked ~ .nav-toggle-label span::before {
    transform: rotate(45deg);
}

.nav-toggle:checked ~ .nav-toggle-label span::after {
    transform: rotate(-45deg) translateX(-1px);
}



@media all and (max-width : 1200px) {

    header {
        display: none;
    }

    .mob_header {
        display: flex;
        z-index: 999;
    }

    .header_wrap > .logo_wrap {
        margin-left: 20px;
    }


    .snb {
        display: none;
    }

   




}


@media all and (max-width : 487px) {

     
    .header_wrap > .logo_wrap img{
        width:70%;
        
    }



}













section > .content_wrap {

    width: 1200px;
    position: relative;
    margin: 0 auto;


}

.main_title {
    display: flex;
    justify-content: space-around;
    align-items: flex-start;
    margin-top: 70px;

}


.main_title > h1 {

    font-family: 'GangwonEduPowerExtraBoldA';
    font-size: 52px;

    text-align: center;

    margin-left: -220px;
    margin-right: -220px;
    background: linear-gradient(64deg, #f492ae, #92c7ea);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;

}

.main_title > h1 > span {

    font-family: 'GangwonEduPowerExtraBoldA';
    font-size: 70px;
    margin-top: -10px;
    line-height: 0;


}

.card_rist {
    display: flex;
    justify-content: space-around;

}

.card_rist > li {


    width: 28%;

    height: 360px;
    border: 3px solid transparent;
    border-radius: 15px;
    background-image: linear-gradient(#fff, #fff), linear-gradient(64deg, #f492ae, #92c7ea);
    background-origin: border-box;
    background-clip: content-box, border-box;

    box-shadow: rgba(17, 17, 26, 0.05) 0px 4px 16px, rgba(17, 17, 26, 0.05) 0px 8px 32px;
    margin-top: 35px;

}

.card_rist > li > ul {

    display: flex;
    flex-direction: column;
    align-items: center;
}


.card_rist > li > ul > li.box_logo {

    margin-top: 30px;


}

.card_rist > li > ul > li.box_text > h2 {

    font-size: 35px;
    font-weight: 900;
    line-height: 90px;




}


.card_rist > li > ul > li.box_btn > a {

    font-size: 25px;
    width: 236px;
    height: 55px;
    border: 3px solid transparent;
    border-radius: 7px;
    background-image: linear-gradient(#fff, #fff), linear-gradient(64deg, #f492ae, #92c7ea);
    background-origin: border-box;
    background-clip: content-box, border-box;
    margin: 10px;
    display: block;
    text-align: center;
    line-height: 48px;
    box-shadow: rgba(17, 17, 26, 0.05) 0px 4px 16px, rgba(17, 17, 26, 0.05) 0px 8px 32px;




}

@media all and (max-width:1200px) {

    section > .content_wrap {
        width: 100%;

    }

}


@media all and (max-width:1000px) {

    .main_title > h1 {
        font-size: 55px;


    }

    .main_title > h1 > span {
        font-size: 75px;


    }

    .main_title img {
        display: none;

    }

}

@media all and (max-width:954px) {

    .card_rist {
        display: flex;
        justify-content: space-around;
        flex-direction: column;
        align-items: center;

    }


    .card_rist > li {
        width: 90%;
        height: auto;

    }

    .card_rist > li > ul {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: space-evenly;
height:130px;

    }


    .card_rist > li > ul > li.box_logo {
        margin: 15px 0;


    }



}




@media all and (max-width:730px) {


    .main_title > h1 {
        font-size: 35px;


    }

    .main_title > h1 > span {
        font-size: 55px;


    }








}


@media all and (max-width:700px) {
    .card_rist > li > ul > li.box_btn > a {
        width: 150px;


    }

    .card_rist > li > ul > li {
        width: 30%;

    }


}


@media all and (max-width:606px) {

    .card_rist > li > ul > li.box_text > h2 {
        font-size: 28px;
    }

    .card_rist > li > ul > li.box_btn > a {
        width: 100%;
        font-size: 20px;
        margin: 0;
    }


    .card_rist img {
        width: 50%;
    }


}


@media all and (max-width:522px) {

    .main_title > h1 {
        font-size: 30px;


    }

    .main_title > h1 > span {
        font-size: 40px;


    }





}


@media all and (max-width:480px) {

    .card_rist > li > ul > li.box_logo {
        width: 25%;


    }

    .card_rist > li > ul > li.box_text > h2 {

        font-size: 22px;
    }

    .card_rist > li > ul > li.box_btn > a {
        font-size: 18px;

    }


    .card_rist > li > ul > li.box_txt {
        width: 40%;


    }

    .card_rist > li > ul > li.box_btn {
        width: 25%;


    }


}



@media all and (max-width:386px) {


    .main_title > h1 {
        font-size: 22px;


    }

    .main_title > h1 > span {
        font-size: 32px;


    }

    .card_rist > li > ul > li.box_logo {
        margin-right: -50px;


    }


    .card_rist > li > ul > li.box_btn > a {
        width: 90px;
        height: auto;
        line-height: 40px;

    }




}








@keyframes Bounce {
    0% {
        transform: translateY(0);
    }

    80% {
        transform: translateY(-13%);
    }

    100% {
        transform: translateY(0);
    }
}



.card_rist > li > ul > li.box_btn > a:hover {
    animation: Bounce forwards ease-out 0.7s;


}


.hover {
    display: none;

}

.foot_quick {

    width: 100%;

    height: 170px;
    background-color: #e2e2e2;

    margin-top: 98px;
    display: flex;
    align-items: center;

}


.foot_quick > ul {

    display: flex;
    width: 1200px;
    margin: 0 auto;



}

.foot_quick > ul > li {

    width: 25%;




}






.foot_quick > ul > li > a > ul {

    display: flex;
    justify-content: space-evenly;
    align-items: center;
    cursor: pointer;


}




.foot_quick > ul > li > a > ul:hover > li > img.hover {

    display: block;
    animation: Bounce forwards ease-out 0.7s;





}


.foot_quick > ul > li > a > ul:hover > li > img.none_hover {

    display: none;


}





.foot_quick > ul > li > a > ul > li {
    font-size: 20px;
    color: #1f293d;
    font-weight: 700;
    width: 100px;

}


.mob_foot_text {
    display: none;

}



.foot {
    width: 100%;
    height: 110px;
    display: flex;
    align-items: center;
    background-color: #fff;

}

.foot > .footer_wrap {

    width: 1200px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}


.foot > .footer_wrap p {
    font-size: 14px;
    color: #b6b6b6;
    line-height: 1.4;

}

@media all and (max-width:967px) {
    .foot > .footer_wrap {
        width: 100%;

    }


}





@media all and (max-width:967px) {

    .foot_quick > ul {
        width: 100%;
        display: flex;
        flex-wrap: wrap;

    }

    .foot_quick > ul > li {

        width: 50%;

    }

    .foot_quick {
        height: auto;
        padding: 20px 0;

    }


    .foot > .footer_wrap > li > img {

        display: none;
    }

    .foot > .footer_wrap {
        display: flex;
        justify-content: center;
        text-align: center;

    }


}


@media all and (max-width:734px) {

    .foot > .footer_wrap p {
        font-size: 11px;
    }



}



@media all and (max-width:542px) {

    .pc_foot_text {

        display: none;

    }

    .mob_foot_text {
        display: block;

    }

    .foot > .footer_wrap p {
        font-size: 12px;
    }



}

@media all and (max-width:518px) {


    .foot_quick > ul > li > a > ul > li {
        font-size: 17px;

    }


    .foot_quick > ul > li > a > ul > li > img {
        width: 90px;


    }



}


@media all and (max-width:405px) {


    .foot_quick > ul > li > a > ul > li {
        font-size: 17px;
        width: 40%;

    }


    .foot_quick > ul > li > a > ul > li > img {
        width: 90px;


    }

    .foot_quick > ul > li {
        width: 100%;

    }


}



/*서브 css 시작*/

.sub_top {
    width: 100%;
    height: 180px;
    background-image: url(../img/sub_bg.png);
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.sub_top > .sub_ttl {
    width: 1200px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    height: 190px;

}

.sub_top > .sub_ttl > h2 {
    font-size: 50px;
    color: #fff;
    font-family: 'GangwonEduPowerExtraBoldA';

}

.sub_top > .sub_ttl > h2 > .mob_br{display: none;}



.snb {
    width: 100%;
    height: 75px;
    border-bottom: 1px solid #efefef;

}

.snb > .snb_wrap {
    width: 1200px;
    margin: 0 auto;
    display: flex;



}

.snb > .snb_wrap > li {
    width: 265px;

    text-align: center;
    line-height: 75px;
    border-right: 1px solid #efefef;

}

.snb > .snb_wrap > li > a {
    font-size: 20px;
    font-weight: 400;
    width: 265px;
    height: 75px;
    display: block;

}





.snb > .snb_wrap > li.indexbtn {
    width: 75px;
    height: 75px;
    background-color: #ccc;
    border-right: none;
}

.snb > .snb_wrap > li.indexbtn > a > img {

    display: block;
    margin: 20px;
}



.snb > .snb_wrap > li > a.active {
    background-color: #1f293d;
    color: #fff;


}


.sub_wrap_bg {


    background-image: url(http://hansian.co.kr/debates02/img/sub_bg01.png);
    background-repeat: no-repeat;


    padding-bottom: 150px;
    margin-bottom: -110px;

}


.sub_wrap_bg02 {


    background-color: #ececec;
    padding-bottom: 120px;

}



.sub_wrap {
    width: 1200px;
    margin: 0 auto;


}


.sub_wrap > h3 {
    font-size: 35px;
    padding-top: 70px;
    margin-bottom: 30px;
    position: relative;
    margin-left: 15px;

}

.sub_wrap > h3::before {
    position: absolute;
    content: "";
    display: block;
    width: 6px;
    height: 33px;
    background-color: #1f293d;
    top: 66%;
    left: -15px;

}



.sub_wrap > ul {
    display: flex;
    justify-content: space-between;

}

.sub_wrap > ul > li {
    box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 15px -3px, rgba(0, 0, 0, 0.05) 0px 4px 6px -2px;
}


.sub_wrap > ul > li > div.thumb_ttl {

    width: 586px;
    height: 80px;
    background-color: #1f293d;
    color: #fff;
    text-align: center;
    line-height: 80px;
    font-size: 22px;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;



}


.sub_wrap > ul > li > div.video_ttl {

    width: 1200px;
    height: auto;
    background-color: #1f293d;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;



}


.sub_wrap > ul > li > div.video_ttl > .video_ttl_wrap {

    padding: 15px 60px;



}

.sub_wrap > ul > li > div.video_ttl > .video_ttl_wrap > li > ul {
    display: flex;

}

.sub_wrap > ul > li > div.video_ttl > .video_ttl_wrap > li > ul > li.name_01 {
    width: 80px;
    font-size: 22px;
    color: #fff;
    font-weight: 600;
    line-height: 45px;


}


.sub_wrap > ul > li > div.video_ttl > .video_ttl_wrap > li > ul > li.name_01 > .mob_dot {
    width: 80px;
    font-size: 22px;
    color: #fff;
    font-weight: 600;
    line-height: 45px;


}





.sub_wrap > ul > li > div.video_ttl > .video_ttl_wrap > li > ul > li.name_txt {
    width: 80%;
    font-weight: 400;
    line-height: 45px;

}

.sub_wrap > ul > li > div.video_ttl > .video_ttl_wrap > li > ul > li.name_txt > p {
    font-size: 20px;
    color: #fff;

}




.sub_wrap > ul > li > div > a {
    overflow: hidden;
    display: block;
    width: 100%;

}



.sub_wrap > ul > li > div > a > img {

    transition: all 0.2s linear;

}




.sub_wrap > ul > li > div > a:hover > img {

    transform: scale(1.04);



}

.sub_wrap .video_wrap {
    width: 1200px;
    height: 620px;
}

.mov_text_box {
    margin: 0 auto;
    display: block;
    border: 1px solid #efefef;
    width: 1200px;
    height: 350px;
    overflow-x: hidden;
    padding: 20px;
    border-top: 3px solid #1f293d;
    background-color: #fff;


}

body::-webkit-scrollbar {
    display: none;
}





.mov_text_box::-webkit-scrollbar {
    width: 12px;
    /* 스크롤바의 너비 */
}

.mov_text_box::-webkit-scrollbar-thumb {
    height: 30%;
    /* 스크롤바의 길이 */
    background: #1f293d;
    /* 스크롤바의 색상 */


}

.mov_text_box::-webkit-scrollbar-track {
    background: rgba(0, 0, 0, 0.3);
    /*스크롤바 뒷 배경 색상*/
}




.mov_text_box p {
    line-height: 1.6;
    word-break: keep-all;
    font-size: 18px;


}

.sub_wrap_movie > .another_movie {
    display: block;
    overflow: hidden;

}

.sub_wrap_movie > .another_movie > li {

    width: 32%;
    float: left;
    box-shadow: none;
    border: 1px solid transparent;
    margin-bottom: 1.5%;
}


.sub_wrap_movie > .another_movie > li > div.another_movie_txt {

    height: 50px;
    background-color: #1f293d;
    text-align: center;
    line-height: 50px;
    color: #fff;
    font-size: 18px;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
}




.sub_wrap_movie > .another_movie > li > div > img {

    display: block;
    width: 100%;

}


.sub_wrap_movie > .another_movie > li:nth-child(3n-1) {

    margin-left: 2%;
    margin-right: 2%;

}







@media all and (max-width:1200px){
    
    
    .sub_wrap > ul > li > div.video_ttl > .video_ttl_wrap{
        padding:0;
        
    }
    
    
    .sub_wrap > ul > li > div.video_ttl > .video_ttl_wrap > li{
        
        border-top: 2px solid #fff;
        padding-top: 10px;
        padding-bottom: 20px;
    }
    
    .sub_wrap > ul > li > div.video_ttl > .video_ttl_wrap > li:first-child{
        border:none;
        
    }
    
    
    
    .sub_wrap > ul > li > div.video_ttl > .video_ttl_wrap > li > ul{
        
    display: flex;
    align-items: center;
    flex-direction: column;
    }
    
    .sub_wrap > ul > li > div.video_ttl > .video_ttl_wrap > li > ul > li.name_txt > p{
        font-size: 20px;
    color: #fff;
    text-align: center;
        line-height: 1.6;
        
    }
    
    
    .sub_wrap > ul > li > div.video_ttl > .video_ttl_wrap > li > ul > li.name_01{
        text-align: center;
        
    }
    
    
    
    .sub_wrap > ul > li > div.video_ttl > .video_ttl_wrap > li > ul > li.name_01 > .mob_dot {
    display: none;


}
    
    
    
    
    
    
     .sub_top > .sub_ttl {

        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        height: 190px;
        justify-content: center;
         
         



    }
    
    
    
    .sub_wrap_bg{
        background-size: cover;
        background-position: center;
        padding-bottom:70px;
        
        
    }
    
    .sub_wrap{
        width:100%;
        
    }
    
    .sub_wrap > ul{
        display: flex;
    justify-content: space-around;
        
    }
    
    
    
    
    .sub_wrap > ul > li{
        box-shadow: none;
        width:48%;
        
        
    }
    
    .sub_wrap .video_wrap{
        width:100%;
        
    }
    
    
    .sub_wrap > ul > li.video_wrap_li{
        
        width:95%;
        
        
    }
    
    
    .sub_wrap > ul > li > div.video_ttl{
        
        width:100%;
        
        
    }
    
    
    .mov_text_box{
        width:95%;
        
    }
    
    
    
    
    .sub_wrap > ul > li > div.thumb_ttl{
        width:100%;
        
    }
    
    
    .sub_wrap > ul > li > div > a > img{
        width:100%;
        
    }
    
    
    .sub_wrap > h3{
        text-align: center;
    }
    
    .sub_wrap > h3::before{
        
        display: none;
    }
    
    .sub_wrap_movie > .another_movie{
        
        
        width:95%;
        margin: 0 auto;
        
    }
    
    
    
    
    
    
}


@media all and (max-width:1140px){
    .sub_wrap > ul > li > div.thumb_ttl{
        
        font-size:18px;
        
    }
    
    
    
    
}


@media all and (max-width:973px){
    
    
    .sub_wrap_movie > .another_movie{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
        
        
    }
    
    
    
    
    
    .sub_wrap_movie > .another_movie > li{
       
    width: 48%;
    float: left;
    box-shadow: none;
    border: 1px solid transparent;
    margin-bottom: 1.5%;
        
        
    }
    
    .sub_wrap_movie > .another_movie > li:nth-child(3n-1){
        margin:0;
        
    }
    
    
    .sub_wrap > ul > li > div.video_ttl > .video_ttl_wrap > li > ul > li.name_txt > p{
        font-size: 18px;
    color: #fff;
    text-align: center;
        
    }
    
    
    
}






@media all and (max-width:867px){
    
    .sub_top > .sub_ttl > h2{
        
        font-size:40px;
    }
    
    
}


@media all and (max-width:850px){
    
    .sub_wrap > ul{
        display: flex;
    justify-content: space-around;
    flex-direction: column;
    align-items: center;
        
    }
    
    .sub_wrap > ul > li{
        box-shadow: none;
    
    width: 80%;
    margin-bottom: 40px;
        
        
    }
    
    
}



@media all and (max-width:740px){
.sub_wrap > h3{
       font-size:25px;
    }
}

@media all and (max-width:686px){
    
    .sub_top > .sub_ttl > h2{
        
        font-size:35px;
    }
    
    
}


@media all and (max-width:600px){
    
    .sub_top > .sub_ttl > h2{
        
        font-size:30px;
    }
    
    .sub_wrap_movie > .another_movie > li > div.another_movie_txt{
        font-size:14px;
        
    }
    
    
    
    
}

@media all and (max-width:575px){
    
    .sub_wrap > ul > li > div.thumb_ttl{
        
        font-size:14px;
        
    }
    
    
    
    
}



@media all and (max-width:543px){
.sub_wrap > h3{
       font-size:20px;
    }
}



@media all and (max-width:515px){
    
    .sub_top > .sub_ttl > h2{
        
        font-size:30px;
        text-align: center;
        line-height: 1.2;
    }
    
    
    .sub_top > .sub_ttl > h2 > .mob_br{
        display: block;
        
        
    }
    
    
    
    
    
    
}


@media all and (max-width:495px){
    
    .sub_wrap_movie > .another_movie > li{
        width:95%;
        margin-bottom: 20px;
        
    }
    
    .sub_wrap_movie > .another_movie > li:nth-child(3n-1){
        margin-bottom:20px;
        
        
    }
    
    
    .sub_wrap_movie > .another_movie{
        display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    flex-wrap: nowrap;
        
        
    }
    
}






@media all and (max-width:407px){
.sub_wrap > h3{
       font-size:16px;
    }
}




@media all and (max-width:398px){
    .sub_wrap > ul > li > div.thumb_ttl{
        
        font-size:12px;
     
    height: 60px;
    
    line-height: 60px;
    
        
    }
    
    
    
}
